/***** MEMINIT.C *****/
void createMsgTab(void);
void createRoomTab(void);
void createLogTab(void);
void destroyRoomTab(void);
void destroyMsgTab(void);
void destroyLogTab(void);
void makeBorders(void);
void destroyBorders(void);


